Page MenuHomePhabricator

Set $wmgUseWikimediaShopLink for ptwiki
Closed, ResolvedPublic

Description

After discussion at pt:WP:Esplanada/propostas/Wikipedia_Store_(6ago2017), Portuguese Wikipedia users decided to add the URL to the sidebar. Since there is a config for this, please make the appropriate changes to the file "InitialiseSettings.php":

'wmgUseWikimediaShopLink' => [
	'default' => false,
	'testwiki' => true,
	'test2wiki' => true,
	'enwiki' => true,
	'ptwiki' => true, // This task
],

Event Timeline

He7d3r created this task.Aug 21 2017, 6:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2017, 6:35 PM
Urbanecm claimed this task.Aug 21 2017, 7:08 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 21 2017, 7:08 PM

Change 372874 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Set $wmgUseWikimediaShopLink to true for ptwiki

https://gerrit.wikimedia.org/r/372874

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Aug 21 2017, 7:10 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Will be deployed tomorrow between 13:00 and 14:00 UTC (15:00-16:00 CEST).

Change 372874 merged by jenkins-bot:
[operations/mediawiki-config@master] Set $wmgUseWikimediaShopLink to true for ptwiki

https://gerrit.wikimedia.org/r/372874

Mentioned in SAL (#wikimedia-operations) [2017-08-22T13:29:45Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:372874|Set $wmgUseWikimediaShopLink to true for ptwiki (T173768)]] (duration: 00m 45s)

Urbanecm closed this task as Resolved.Aug 22 2017, 1:31 PM

Done. There are two shop links just now because you have added it on your own. Just revert the change in MediaWiki:Sidebar.